Subject: Regarding SMTP path length
From: "dhananjay" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Jul 2003 20:37:24 -0700
List-Id: <ietf-smtp.imc.org>

Hi,
    I have a question regarding the maximum path length allowed in RCPT TO
as well as MAIL FROM.
    RFC 2821 says, this limit is 256 bytes.

    Now, does this limit include the escape characters specified in path ?
    For e.g., if address is <a\@[email-masked]>, then
    whether path length calculation should include "\" character ?

    I feel irrespective of any escape/special character present in path, the
path length is calculated on byte by byte basis. I just want to confirm
this.

Regards,
Dhananjay.